URL: https://www.facebook.com/login/device-based/regular/login/?login_attempt=1&next=https%3A%2F%2Fwww.facebook.com%2Fv3.3%2Fdialog%2Foauth%3Fclient_id%3D815888925183910%26redirect_uri%3Dhttps%253A%252F%252Faccounts.coccoc.com%252Ffacebook%252Fcallback%26scope%3Demail%26response_type%3Dcode%26state%3DzBVCjvziHHUjaKcSq6gEVlYFAnENyXe5WyO0MUsg%26code_challenge%3D38Ib67hSEidou60vp3yK81cIgS23rbFt62FcP_Lhc_Q%26code_challenge_method%3DS256%26auth_type%3Drerequest%26ret%3Dlogin%26fbapp_pres%3D0%26logger_id%3D18863673-93d1-4f3b-925a-9791000c7a6f%26tp%3Dunspecified%26cbt%3D1724743901366&lwv=100
TITLE: Đăng nhập Facebook
TIME: 27.08.2024 10:32:40

URL: https://www.facebook.com/recover/initiate/?ars=facebook_login&cancel_lara_pswd=0&next=https%3A%2F%2Fwww.facebook.com%2Fv3.3%2Fdialog%2Foauth%3Fclient_id%3D815888925183910%26redirect_uri%3Dhttps%253A%252F%252Faccounts.coccoc.com%252Ffacebook%252Fcallback%26scope%3Demail%26response_type%3Dcode%26state%3DzBVCjvziHHUjaKcSq6gEVlYFAnENyXe5WyO0MUsg%26code_challenge%3D38Ib67hSEidou60vp3yK81cIgS23rbFt62FcP_Lhc_Q%26code_challenge_method%3DS256%26auth_type%3Drerequest%26ret%3Dlogin%26fbapp_pres%3D0%26logger_id%3D18863673-93d1-4f3b-925a-9791000c7a6f%26tp%3Dunspecified%26cbt%3D1724743901366
TITLE: Quên mật khẩu | Không thể đăng nhập | Facebook
TIME: 27.08.2024 10:32:44

URL: https://www.facebook.com/recover/code/?ph[0]=%2B84964671860&rm=send_sms&cuid=AYi6qHLHLzX8Mc7iWDit8uIRi4I-QlwbmKv7wAgay8bddLRqs7ifxVmB_4LD0y-qr5f9Ym5zxsp6DKLpzQ6JalPMkbw13XdPsAQ1Mr7QQKeFP5R9dBkKcVu4A4q4_pazJfqWV5B2H2a9ErCLc1QHafAmNhEiVa2rufmqaFGOrJ3UyODZUiP-TEQi5ra-lReWfAROyMYzHj8CaPEWJrHcKqyR3rAtOBiEkN-R29XnDE0HFb7LeQ0D9mn8lbEw-3T6QfFqeZWLkx-infFMzT21eLdO&next=https%3A%2F%2Fwww.facebook.com%2Fv3.3%2Fdialog%2Foauth%3Fclient_id%3D815888925183910%26redirect_uri%3Dhttps%253A%252F%252Faccounts.coccoc.com%252Ffacebook%252Fcallback%26scope%3Demail%26response_type%3Dcode%26state%3DzBVCjvziHHUjaKcSq6gEVlYFAnENyXe5WyO0MUsg%26code_challenge%3D38Ib67hSEidou60vp3yK81cIgS23rbFt62FcP_Lhc_Q%26code_challenge_method%3DS256%26auth_type%3Drerequest%26ret%3Dlogin%26fbapp_pres%3D0%26logger_id%3D18863673-93d1-4f3b-925a-9791000c7a6f%26tp%3Dunspecified%26cbt%3D1724743901366&hash=AUb1DRN_lhJEVVyw1Ws
TITLE: Facebook
TIME: 27.08.2024 10:32:54

URL: https://www.facebook.com/recover/initiate/?privacy_mutation_token=eyJ0eXBlIjowLCJjcmVhdGlvbl90aW1lIjoxNzI0NzQzOTcyLCJjYWxsc2l0ZV9pZCI6NDAwMDE1NzU4MDUxMTIzfQ%3D%3D&is_from_lara_screen=0&next=https%3A%2F%2Fwww.facebook.com%2Fv3.3%2Fdialog%2Foauth%3Fclient_id%3D815888925183910%26redirect_uri%3Dhttps%253A%252F%252Faccounts.coccoc.com%252Ffacebook%252Fcallback%26scope%3Demail%26response_type%3Dcode%26state%3DzBVCjvziHHUjaKcSq6gEVlYFAnENyXe5WyO0MUsg%26code_challenge%3D38Ib67hSEidou60vp3yK81cIgS23rbFt62FcP_Lhc_Q%26code_challenge_method%3DS256%26auth_type%3Drerequest%26ret%3Dlogin%26fbapp_pres%3D0%26logger_id%3D18863673-93d1-4f3b-925a-9791000c7a6f%26tp%3Dunspecified%26cbt%3D1724743901366
TITLE: Quên mật khẩu | Không thể đăng nhập | Facebook
TIME: 27.08.2024 10:33:52

URL: https://www.facebook.com/recover/code/?rm=send_push_to_session_login&cuid=AYivHppBz7mPql79HnZaDgs8EmyZ60o_DfL1hEmqc0hONfcJq_2tl4U1ywDFlyBpRL6p-kKA8-52R5zSBM4axtTVs270y3MzL-C6CvwUuLBCbq-8Ga9F3BAlUjvn_7c3qOYiO5KR_zWIf5pFHvupXUjGFs8qpA0psC6BJ-5vLQmWdFDJkcweQsti-fClyHDAAVfLsJOAVhsbIK13rl6sF-OAQ2ouXfFpiDeXokGbXdTFNGW11V9GsKsz7ZcjI9Aq5pEpCmHmU9p54jV8ib-OSnbJ&next=https%3A%2F%2Fwww.facebook.com%2Fv3.3%2Fdialog%2Foauth%3Fclient_id%3D815888925183910%26redirect_uri%3Dhttps%253A%252F%252Faccounts.coccoc.com%252Ffacebook%252Fcallback%26scope%3Demail%26response_type%3Dcode%26state%3DzBVCjvziHHUjaKcSq6gEVlYFAnENyXe5WyO0MUsg%26code_challenge%3D38Ib67hSEidou60vp3yK81cIgS23rbFt62FcP_Lhc_Q%26code_challenge_method%3DS256%26auth_type%3Drerequest%26ret%3Dlogin%26fbapp_pres%3D0%26logger_id%3D18863673-93d1-4f3b-925a-9791000c7a6f%26tp%3Dunspecified%26cbt%3D1724743901366&hash=AUYRv6RpZr1S1RfybsE
TITLE: Facebook
TIME: 27.08.2024 10:34:01

URL: https://www.facebook.com/recover/code/?rm=send_push_to_session_login&spc=0&cuid=AYivHppBz7mPql79HnZaDgs8EmyZ60o_DfL1hEmqc0hONfcJq_2tl4U1ywDFlyBpRL6p-kKA8-52R5zSBM4axtTVs270y3MzL-C6CvwUuLBCbq-8Ga9F3BAlUjvn_7c3qOYiO5KR_zWIf5pFHvupXUjGFs8qpA0psC6BJ-5vLQmWdFDJkcweQsti-fClyHDAAVfLsJOAVhsbIK13rl6sF-OAQ2ouXfFpiDeXokGbXdTFNGW11V9GsKsz7ZcjI9Aq5pEpCmHmU9p54jV8ib-OSnbJ&fl=default_recover&wsr=0&next=https%3A%2F%2Fwww.facebook.com%2Fv3.3%2Fdialog%2Foauth%3Fclient_id%3D815888925183910%26redirect_uri%3Dhttps%253A%252F%252Faccounts.coccoc.com%252Ffacebook%252Fcallback%26scope%3Demail%26response_type%3Dcode%26state%3DzBVCjvziHHUjaKcSq6gEVlYFAnENyXe5WyO0MUsg%26code_challenge%3D38Ib67hSEidou60vp3yK81cIgS23rbFt62FcP_Lhc_Q%26code_challenge_method%3DS256%26auth_type%3Drerequest%26ret%3Dlogin%26fbapp_pres%3D0%26logger_id%3D18863673-93d1-4f3b-925a-9791000c7a6f%26tp%3Dunspecified%26cbt%3D1724743901366
TITLE: Facebook
TIME: 27.08.2024 10:34:32

URL: https://www.facebook.com/recover/initiate/?privacy_mutation_token=eyJ0eXBlIjowLCJjcmVhdGlvbl90aW1lIjoxNzI0NzQ0MDcwLCJjYWxsc2l0ZV9pZCI6NDAwMDE1NzU4MDUxMTIzfQ%3D%3D&is_from_lara_screen=0&next=https%3A%2F%2Fwww.facebook.com%2Fv3.3%2Fdialog%2Foauth%3Fclient_id%3D815888925183910%26redirect_uri%3Dhttps%253A%252F%252Faccounts.coccoc.com%252Ffacebook%252Fcallback%26scope%3Demail%26response_type%3Dcode%26state%3DzBVCjvziHHUjaKcSq6gEVlYFAnENyXe5WyO0MUsg%26code_challenge%3D38Ib67hSEidou60vp3yK81cIgS23rbFt62FcP_Lhc_Q%26code_challenge_method%3DS256%26auth_type%3Drerequest%26ret%3Dlogin%26fbapp_pres%3D0%26logger_id%3D18863673-93d1-4f3b-925a-9791000c7a6f%26tp%3Dunspecified%26cbt%3D1724743901366
TITLE: Quên mật khẩu | Không thể đăng nhập | Facebook
TIME: 27.08.2024 10:34:37

URL: https://www.facebook.com/recover/code/?rm=send_push_to_session_login&cuid=AYjDv59HB8oahD1rP3Cdkyyvg5p3rsVupGeBJdisjJyhJv9pg3lD1ZslqZHS0HQ_LsMPS22gnzCZubhWJb5bX6I8e4EbKL04RCRv2hSW4cSMFt_dbG_l3GuFMI_WcLnLggIzhJAfgnh6zrHVuPoND__VV_HBll0FMkjBgHQHfhpZf6DqG92jEkxWW2U1ZcbnO8Q297G2GxsXRfghDKHzD_boxyiXrneu9HQB7anJre8UCjOXkdRqjxBU8fTW0f9WgE-hVTOib5w9MCT2U0ektMwO&next=https%3A%2F%2Fwww.facebook.com%2Fv3.3%2Fdialog%2Foauth%3Fclient_id%3D815888925183910%26redirect_uri%3Dhttps%253A%252F%252Faccounts.coccoc.com%252Ffacebook%252Fcallback%26scope%3Demail%26response_type%3Dcode%26state%3DzBVCjvziHHUjaKcSq6gEVlYFAnENyXe5WyO0MUsg%26code_challenge%3D38Ib67hSEidou60vp3yK81cIgS23rbFt62FcP_Lhc_Q%26code_challenge_method%3DS256%26auth_type%3Drerequest%26ret%3Dlogin%26fbapp_pres%3D0%26logger_id%3D18863673-93d1-4f3b-925a-9791000c7a6f%26tp%3Dunspecified%26cbt%3D1724743901366&hash=AUal3XwGazBlI6Bs6WE
TITLE: Facebook
TIME: 27.08.2024 10:34:43

URL: https://www.facebook.com/recover/password/?u=100095097642369&n=733153&fl=default_recover&sih=0&msgr=0&rm=send_push_to_session_login&next=https%3A%2F%2Fwww.facebook.com%2Fv3.3%2Fdialog%2Foauth%3Fclient_id%3D815888925183910%26redirect_uri%3Dhttps%253A%252F%252Faccounts.coccoc.com%252Ffacebook%252Fcallback%26scope%3Demail%26response_type%3Dcode%26state%3DzBVCjvziHHUjaKcSq6gEVlYFAnENyXe5WyO0MUsg%26code_challenge%3D38Ib67hSEidou60vp3yK81cIgS23rbFt62FcP_Lhc_Q%26code_challenge_method%3DS256%26auth_type%3Drerequest%26ret%3Dlogin%26fbapp_pres%3D0%26logger_id%3D18863673-93d1-4f3b-925a-9791000c7a6f%26tp%3Dunspecified%26cbt%3D1724743901366
TITLE: Facebook
TIME: 27.08.2024 10:34:54

URL: https://www.facebook.com/password/change/reason/?next=https%3A%2F%2Fwww.facebook.com%2Fv3.3%2Fdialog%2Foauth%3Fclient_id%3D815888925183910%26redirect_uri%3Dhttps%253A%252F%252Faccounts.coccoc.com%252Ffacebook%252Fcallback%26scope%3Demail%26response_type%3Dcode%26state%3DzBVCjvziHHUjaKcSq6gEVlYFAnENyXe5WyO0MUsg%26code_challenge%3D38Ib67hSEidou60vp3yK81cIgS23rbFt62FcP_Lhc_Q%26code_challenge_method%3DS256%26auth_type%3Drerequest%26ret%3Dlogin%26fbapp_pres%3D0%26logger_id%3D18863673-93d1-4f3b-925a-9791000c7a6f%26tp%3Dunspecified%26cbt%3D1724743901366
TITLE: (8) Facebook
TIME: 27.08.2024 10:36:09

URL: https://www.facebook.com/password/change/reason/save/
TITLE: 
TIME: 27.08.2024 10:36:14

URL: https://www.facebook.com/
TITLE: (8) Facebook
TIME: 27.08.2024 10:36:14

URL: http://www.youtube.com/
TITLE: YouTube
TIME: 05.09.2024 08:28:01

URL: https://www.youtube.com/
TITLE: YouTube
TIME: 05.09.2024 08:28:43

URL: https://accounts.google.com/ServiceLogin?service=youtube&uilel=3&passive=true&continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Dvi%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252F&hl=vi&ec=65620
TITLE: YouTube
TIME: 27.08.2024 10:36:28

URL: https://accounts.google.com/InteractiveLogin?continue=https://www.youtube.com/signin?action_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Dvi%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252F&ec=65620&hl=vi&passive=true&service=youtube&uilel=3&ifkv=Ab5oB3rcV4x2Jg-J9QyI7d8awjLyCwn58oQfrBhaRv4lFNanz1PWa6pkk0psfd2oZEFw5t4YK1qW
TITLE: YouTube
TIME: 27.08.2024 10:36:28

URL: https://accounts.google.com/v3/signin/identifier?continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Dvi%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252F&ec=65620&hl=vi&ifkv=Ab5oB3rhBYmpXbs0d-N8XBBl6OO9wdEcrTNh9MyFOPP6TP03LYeFIg-SJGNJkL99X7OF7vwtcyzn&passive=true&service=youtube&uilel=3&flowName=GlifWebSignIn&flowEntry=ServiceLogin&dsh=S-685513802%3A1724744187173386&ddm=0
TITLE: YouTube
TIME: 27.08.2024 10:36:29

